.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1a{letter-spacing:-0.730968px;}
.ls38{letter-spacing:-0.196392px;}
.lse{letter-spacing:-0.120240px;}
.lsc{letter-spacing:-0.096192px;}
.ls1f{letter-spacing:-0.068136px;}
.ls30{letter-spacing:-0.060120px;}
.ls2e{letter-spacing:-0.052104px;}
.ls1b{letter-spacing:-0.048096px;}
.ls39{letter-spacing:-0.044088px;}
.ls2d{letter-spacing:-0.040080px;}
.ls26{letter-spacing:-0.036072px;}
.ls1d{letter-spacing:-0.032064px;}
.ls23{letter-spacing:-0.028800px;}
.ls34{letter-spacing:-0.028056px;}
.ls1c{letter-spacing:-0.024048px;}
.ls3b{letter-spacing:-0.021960px;}
.ls27{letter-spacing:-0.020040px;}
.ls18{letter-spacing:-0.019152px;}
.ls12{letter-spacing:-0.016032px;}
.ls13{letter-spacing:-0.015960px;}
.ls31{letter-spacing:-0.012768px;}
.ls28{letter-spacing:-0.012024px;}
.lsa{letter-spacing:-0.008016px;}
.ls6{letter-spacing:-0.004008px;}
.ls2{letter-spacing:0.000000px;}
.ls11{letter-spacing:0.003192px;}
.ls5{letter-spacing:0.004008px;}
.ls22{letter-spacing:0.004800px;}
.ls35{letter-spacing:0.006384px;}
.ls15{letter-spacing:0.008016px;}
.ls3d{letter-spacing:0.008784px;}
.ls4{letter-spacing:0.012024px;}
.ls3f{letter-spacing:0.015960px;}
.ls17{letter-spacing:0.016032px;}
.ls3a{letter-spacing:0.017568px;}
.ls9{letter-spacing:0.019152px;}
.ls3{letter-spacing:0.020040px;}
.ls3c{letter-spacing:0.021960px;}
.ls29{letter-spacing:0.022344px;}
.ls2f{letter-spacing:0.023976px;}
.ls16{letter-spacing:0.024048px;}
.ls2a{letter-spacing:0.028056px;}
.lsf{letter-spacing:0.028728px;}
.ls14{letter-spacing:0.031920px;}
.ls0{letter-spacing:0.031968px;}
.ls2c{letter-spacing:0.032064px;}
.ls8{letter-spacing:0.033552px;}
.ls19{letter-spacing:0.035112px;}
.ls1e{letter-spacing:0.036072px;}
.ls21{letter-spacing:0.039960px;}
.lsb{letter-spacing:0.041496px;}
.ls1{letter-spacing:0.043200px;}
.ls25{letter-spacing:0.044688px;}
.ls7{letter-spacing:0.044736px;}
.ls24{letter-spacing:0.047880px;}
.ls36{letter-spacing:0.052104px;}
.lsd{letter-spacing:0.070224px;}
.ls37{letter-spacing:0.072144px;}
.ls20{letter-spacing:0.080160px;}
.ls33{letter-spacing:0.082992px;}
.ls2b{letter-spacing:0.084168px;}
.ls10{letter-spacing:0.088176px;}
.ls3e{letter-spacing:0.100656px;}
.ls32{letter-spacing:0.116232px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws52{word-spacing:-0.316632px;}
.ws2a{word-spacing:-0.139200px;}
.ws47{word-spacing:-0.128256px;}
.ws51{word-spacing:-0.120240px;}
.ws25{word-spacing:-0.116232px;}
.ws1b{word-spacing:-0.112224px;}
.ws1d{word-spacing:-0.108216px;}
.ws15{word-spacing:-0.104208px;}
.wsd{word-spacing:-0.100200px;}
.ws7b{word-spacing:-0.096192px;}
.ws22{word-spacing:-0.092184px;}
.ws18{word-spacing:-0.088176px;}
.ws33{word-spacing:-0.084168px;}
.wse{word-spacing:-0.080160px;}
.ws32{word-spacing:-0.076152px;}
.ws57{word-spacing:-0.070224px;}
.ws44{word-spacing:-0.064128px;}
.ws76{word-spacing:-0.052104px;}
.ws2d{word-spacing:-0.035112px;}
.ws2e{word-spacing:-0.031920px;}
.ws2c{word-spacing:-0.015960px;}
.ws3c{word-spacing:-0.009576px;}
.wsa{word-spacing:-0.006384px;}
.ws82{word-spacing:-0.003192px;}
.ws2{word-spacing:0.000000px;}
.ws5b{word-spacing:0.006384px;}
.ws8{word-spacing:0.016776px;}
.ws9{word-spacing:0.027960px;}
.ws1{word-spacing:0.062400px;}
.ws55{word-spacing:0.105600px;}
.ws66{word-spacing:0.112224px;}
.ws2b{word-spacing:0.134400px;}
.ws53{word-spacing:0.135864px;}
.ws29{word-spacing:0.151848px;}
.ws0{word-spacing:0.159840px;}
.ws54{word-spacing:0.167832px;}
.wsb{word-spacing:0.240480px;}
.ws56{word-spacing:0.264936px;}
.ws6b{word-spacing:0.368736px;}
.ws31{word-spacing:0.392784px;}
.wsc{word-spacing:0.462840px;}
.ws7a{word-spacing:0.617232px;}
.ws12{word-spacing:0.625248px;}
.ws13{word-spacing:0.633264px;}
.ws10{word-spacing:0.853704px;}
.wsf{word-spacing:0.865728px;}
.ws1c{word-spacing:0.869736px;}
.ws14{word-spacing:0.873744px;}
.ws1f{word-spacing:0.889776px;}
.ws20{word-spacing:1.138272px;}
.ws1e{word-spacing:1.154304px;}
.ws1a{word-spacing:1.322640px;}
.ws78{word-spacing:1.330656px;}
.ws79{word-spacing:1.334664px;}
.ws77{word-spacing:1.575144px;}
.ws24{word-spacing:1.799592px;}
.ws23{word-spacing:1.831656px;}
.ws81{word-spacing:2.064120px;}
.ws7f{word-spacing:2.068128px;}
.ws80{word-spacing:2.076144px;}
.ws42{word-spacing:2.300592px;}
.ws43{word-spacing:2.304600px;}
.ws67{word-spacing:2.765520px;}
.ws68{word-spacing:2.773536px;}
.ws36{word-spacing:2.781552px;}
.ws34{word-spacing:3.022032px;}
.ws3b{word-spacing:3.246480px;}
.ws2f{word-spacing:3.262512px;}
.ws30{word-spacing:3.278544px;}
.ws35{word-spacing:3.498984px;}
.ws59{word-spacing:3.507000px;}
.ws58{word-spacing:3.519024px;}
.ws26{word-spacing:4.208400px;}
.ws62{word-spacing:4.212408px;}
.ws27{word-spacing:4.292568px;}
.ws7d{word-spacing:4.440864px;}
.ws7c{word-spacing:4.456896px;}
.ws7e{word-spacing:4.468920px;}
.ws19{word-spacing:5.202384px;}
.ws41{word-spacing:5.635248px;}
.ws6f{word-spacing:5.887752px;}
.ws45{word-spacing:5.891760px;}
.ws3a{word-spacing:5.895768px;}
.ws46{word-spacing:5.911800px;}
.ws70{word-spacing:5.923824px;}
.ws5e{word-spacing:6.116208px;}
.ws65{word-spacing:6.132240px;}
.ws4b{word-spacing:6.152280px;}
.ws71{word-spacing:6.356688px;}
.ws72{word-spacing:6.368712px;}
.ws5{word-spacing:6.372720px;}
.ws4{word-spacing:6.384744px;}
.ws49{word-spacing:6.392760px;}
.ws48{word-spacing:6.396768px;}
.ws4a{word-spacing:6.424824px;}
.ws4f{word-spacing:6.597168px;}
.ws21{word-spacing:6.617208px;}
.ws50{word-spacing:6.849672px;}
.ws69{word-spacing:6.853680px;}
.ws6a{word-spacing:6.861696px;}
.ws4e{word-spacing:6.865704px;}
.ws6{word-spacing:7.102176px;}
.ws7{word-spacing:7.106184px;}
.ws11{word-spacing:7.114200px;}
.ws3f{word-spacing:7.318608px;}
.ws75{word-spacing:7.330632px;}
.ws74{word-spacing:7.338648px;}
.ws40{word-spacing:7.346664px;}
.ws3d{word-spacing:7.559088px;}
.ws3e{word-spacing:7.567104px;}
.ws39{word-spacing:7.575120px;}
.ws4d{word-spacing:7.583136px;}
.ws4c{word-spacing:7.635240px;}
.ws37{word-spacing:8.040048px;}
.ws3{word-spacing:8.044056px;}
.ws38{word-spacing:8.072112px;}
.ws28{word-spacing:8.537040px;}
.ws6d{word-spacing:8.769504px;}
.ws6e{word-spacing:8.773512px;}
.ws63{word-spacing:8.785536px;}
.ws64{word-spacing:8.993952px;}
.ws5d{word-spacing:9.009984px;}
.ws73{word-spacing:9.246456px;}
.ws61{word-spacing:9.494952px;}
.ws17{word-spacing:9.719400px;}
.ws16{word-spacing:9.751464px;}
.ws6c{word-spacing:13.090128px;}
.ws5f{word-spacing:16.448832px;}
.ws60{word-spacing:16.653240px;}
.ws5c{word-spacing:19.118160px;}
.ws5a{word-spacing:23.895696px;}
._b{margin-left:-2.292576px;}
._1{margin-left:-1.022040px;}
._6{width:1.452840px;}
._9{width:3.599184px;}
._a{width:8.396760px;}
._0{width:11.852136px;}
._4{width:17.759448px;}
._3{width:20.396712px;}
._5{width:22.316544px;}
._8{width:24.240384px;}
._7{width:26.396688px;}
._2{width:27.599088px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:31.920000px;}
.fs2{font-size:40.080000px;}
.fs5{font-size:43.920000px;}
.fs1{font-size:48.000000px;}
.fs4{font-size:55.920000px;}
.fs0{font-size:79.920000px;}
.y92{bottom:3.374118px;}
.y93{bottom:21.869281px;}
.ya4{bottom:22.962745px;}
.yd{bottom:31.679216px;}
.ye{bottom:34.584706px;}
.y58{bottom:36.834118px;}
.y0{bottom:37.490196px;}
.y8c{bottom:40.395686px;}
.y8{bottom:40.583137px;}
.y36{bottom:51.549020px;}
.y64{bottom:55.454248px;}
.y2d{bottom:109.471373px;}
.y88{bottom:111.627424px;}
.yc{bottom:124.186275px;}
.y87{bottom:129.622709px;}
.y86{bottom:147.524081px;}
.y85{bottom:174.891877px;}
.yb1{bottom:182.295572px;}
.yb3{bottom:184.076513px;}
.y84{bottom:192.887162px;}
.yb0{bottom:196.636078px;}
.yb2{bottom:198.417019px;}
.y83{bottom:210.788534px;}
.y54{bottom:216.694552px;}
.y82{bottom:228.783818px;}
.y53{bottom:234.689837px;}
.y52{bottom:252.591208px;}
.y8b{bottom:259.900941px;}
.y57{bottom:283.144862px;}
.yb{bottom:308.075411px;}
.ya{bottom:333.663042px;}
.y91{bottom:333.943922px;}
.y90{bottom:337.318039px;}
.y8d{bottom:352.251634px;}
.y63{bottom:356.438195px;}
.y9{bottom:358.875058px;}
.y2c{bottom:362.905254px;}
.y59{bottom:370.996732px;}
.yac{bottom:374.901423px;}
.yae{bottom:378.462992px;}
.yaf{bottom:379.119764px;}
.yab{bottom:389.335842px;}
.yad{bottom:392.897411px;}
.y35{bottom:420.358824px;}
.y2e{bottom:435.042484px;}
.y7{bottom:495.058264px;}
.y6{bottom:513.053549px;}
.y5{bottom:531.048834px;}
.y81{bottom:533.392008px;}
.y4{bottom:549.044118px;}
.y80{bottom:551.387293px;}
.y8a{bottom:552.980392px;}
.y3{bottom:566.945490px;}
.y51{bottom:569.383037px;}
.ya6{bottom:571.724797px;}
.ya8{bottom:572.380875px;}
.yaa{bottom:575.286365px;}
.y7f{bottom:578.661176px;}
.y7e{bottom:578.662386px;}
.ya5{bottom:586.159216px;}
.ya7{bottom:586.815294px;}
.y50{bottom:587.284409px;}
.ya9{bottom:589.720784px;}
.y56{bottom:602.186275px;}
.y4f{bottom:605.279694px;}
.y7d{bottom:606.030182px;}
.y2b{bottom:620.462745px;}
.y7c{bottom:624.025467px;}
.y29{bottom:626.837006px;}
.y4e{bottom:632.647490px;}
.y7b{bottom:642.020751px;}
.y28{bottom:644.832291px;}
.y4d{bottom:650.548862px;}
.y7a{bottom:659.922123px;}
.y27{bottom:672.106174px;}
.y4c{bottom:677.822745px;}
.y4b{bottom:677.823748px;}
.y79{bottom:687.289919px;}
.y26{bottom:690.101459px;}
.y78{bottom:705.285204px;}
.y4a{bottom:705.285457px;}
.y25{bottom:708.002831px;}
.y77{bottom:723.186576px;}
.y49{bottom:723.186829px;}
.y24{bottom:735.370627px;}
.y48{bottom:741.182114px;}
.y76{bottom:750.554372px;}
.y23{bottom:753.365912px;}
.y47{bottom:759.177398px;}
.y75{bottom:768.549657px;}
.y22{bottom:780.545882px;}
.y21{bottom:780.546901px;}
.y74{bottom:786.451029px;}
.y46{bottom:786.451282px;}
.ya3{bottom:789.920100px;}
.y73{bottom:804.446313px;}
.y45{bottom:804.446567px;}
.y20{bottom:808.008610px;}
.ya2{bottom:817.287896px;}
.y72{bottom:822.441598px;}
.y1f{bottom:826.003895px;}
.y44{bottom:831.814363px;}
.ya1{bottom:835.189268px;}
.y1e{bottom:843.905267px;}
.y71{bottom:849.621569px;}
.y70{bottom:849.622159px;}
.y43{bottom:849.715735px;}
.y89{bottom:852.339608px;}
.ya0{bottom:862.557064px;}
.y42{bottom:867.711019px;}
.y1d{bottom:871.273063px;}
.y6f{bottom:877.083868px;}
.y9f{bottom:880.552349px;}
.y41{bottom:885.706304px;}
.y1c{bottom:889.268348px;}
.y6e{bottom:895.079153px;}
.y55{bottom:902.107843px;}
.y9e{bottom:907.826232px;}
.y40{bottom:912.886275px;}
.y3f{bottom:912.886856px;}
.y1b{bottom:916.542231px;}
.y6d{bottom:922.353036px;}
.y1a{bottom:934.537516px;}
.y9d{bottom:935.194028px;}
.y6c{bottom:940.348321px;}
.y3e{bottom:940.348565px;}
.y9c{bottom:953.095400px;}
.y2a{bottom:961.623529px;}
.y8f{bottom:962.655494px;}
.y19{bottom:966.591568px;}
.y6b{bottom:967.622204px;}
.y3d{bottom:967.622448px;}
.y9b{bottom:980.463196px;}
.y62{bottom:980.650779px;}
.y18{bottom:984.492940px;}
.y6a{bottom:985.617489px;}
.y3c{bottom:985.617733px;}
.y8e{bottom:990.023290px;}
.y9a{bottom:1007.830993px;}
.y61{bottom:1007.924662px;}
.y17{bottom:1011.766823px;}
.y16{bottom:1011.767395px;}
.y69{bottom:1012.891373px;}
.y68{bottom:1012.891607px;}
.y3b{bottom:1012.985529px;}
.y34{bottom:1021.233710px;}
.y99{bottom:1025.732365px;}
.y60{bottom:1025.919947px;}
.y3a{bottom:1030.886901px;}
.y15{bottom:1039.229104px;}
.y67{bottom:1040.165490px;}
.y5f{bottom:1043.915231px;}
.y33{bottom:1048.601506px;}
.y98{bottom:1053.100161px;}
.y39{bottom:1058.160784px;}
.y38{bottom:1058.160831px;}
.y5e{bottom:1061.816603px;}
.y32{bottom:1066.502878px;}
.y14{bottom:1066.502987px;}
.y66{bottom:1068.189412px;}
.y97{bottom:1080.467957px;}
.y31{bottom:1084.498163px;}
.y13{bottom:1084.498272px;}
.y37{bottom:1085.528627px;}
.y5d{bottom:1089.090487px;}
.y65{bottom:1101.743137px;}
.y96{bottom:1110.834707px;}
.y30{bottom:1111.772046px;}
.y12{bottom:1111.866068px;}
.y2{bottom:1113.552549px;}
.y5c{bottom:1116.552196px;}
.y95{bottom:1128.736078px;}
.y5b{bottom:1134.453568px;}
.y10{bottom:1139.045929px;}
.y11{bottom:1139.046039px;}
.y2f{bottom:1139.139842px;}
.y1{bottom:1147.012549px;}
.y94{bottom:1160.509020px;}
.y5a{bottom:1161.727451px;}
.yf{bottom:1166.413725px;}
.hf{height:17.807843px;}
.h5{height:39.338906px;}
.h9{height:47.067145px;}
.h4{height:49.395469px;}
.h3{height:56.367839px;}
.h6{height:65.668532px;}
.h7{height:68.917031px;}
.h2{height:93.852451px;}
.ha{height:729.496732px;}
.hc{height:788.856209px;}
.he{height:807.601307px;}
.h8{height:1056.754902px;}
.hd{height:1125.486928px;}
.hb{height:1129.392157px;}
.h10{height:1159.071895px;}
.h1{height:1162.196078px;}
.h0{height:1237.176471px;}
.w7{width:95.412549px;}
.w8{width:776.359477px;}
.w2{width:855.245098px;}
.w4{width:856.807190px;}
.w3{width:859.150327px;}
.w5{width:863.836601px;}
.w6{width:866.960784px;}
.w1{width:881.019608px;}
.w0{width:956.000000px;}
.x0{left:37.490196px;}
.x12{left:43.738562px;}
.x16{left:46.081699px;}
.x10{left:48.424837px;}
.x7{left:50.767974px;}
.x4{left:56.235266px;}
.x9{left:66.638824px;}
.x1b{left:67.763529px;}
.xb{left:69.450588px;}
.xc{left:71.043922px;}
.xa{left:84.353644px;}
.x13{left:113.501569px;}
.x18{left:124.842353px;}
.x1f{left:129.340942px;}
.x24{left:130.559374px;}
.x3{left:190.075294px;}
.x1{left:236.750588px;}
.x19{left:257.557647px;}
.x1e{left:352.501569px;}
.x23{left:353.720000px;}
.x21{left:369.559374px;}
.x1a{left:398.333333px;}
.x2{left:401.988627px;}
.x8{left:458.130196px;}
.x20{left:592.720000px;}
.x22{left:608.559217px;}
.x6{left:702.285098px;}
.x1d{left:750.460000px;}
.x5{left:776.984314px;}
.x17{left:812.881020px;}
.x1c{left:819.067059px;}
.x14{left:826.752393px;}
.x15{left:830.970196px;}
.x11{left:833.125882px;}
.xd{left:838.936707px;}
.xe{left:845.403922px;}
.xf{left:848.121805px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1a{letter-spacing:-0.623922pt;}
.ls38{letter-spacing:-0.167632pt;}
.lse{letter-spacing:-0.102632pt;}
.lsc{letter-spacing:-0.082105pt;}
.ls1f{letter-spacing:-0.058158pt;}
.ls30{letter-spacing:-0.051316pt;}
.ls2e{letter-spacing:-0.044474pt;}
.ls1b{letter-spacing:-0.041053pt;}
.ls39{letter-spacing:-0.037632pt;}
.ls2d{letter-spacing:-0.034211pt;}
.ls26{letter-spacing:-0.030789pt;}
.ls1d{letter-spacing:-0.027368pt;}
.ls23{letter-spacing:-0.024582pt;}
.ls34{letter-spacing:-0.023947pt;}
.ls1c{letter-spacing:-0.020526pt;}
.ls3b{letter-spacing:-0.018744pt;}
.ls27{letter-spacing:-0.017105pt;}
.ls18{letter-spacing:-0.016347pt;}
.ls12{letter-spacing:-0.013684pt;}
.ls13{letter-spacing:-0.013623pt;}
.ls31{letter-spacing:-0.010898pt;}
.ls28{letter-spacing:-0.010263pt;}
.lsa{letter-spacing:-0.006842pt;}
.ls6{letter-spacing:-0.003421pt;}
.ls2{letter-spacing:0.000000pt;}
.ls11{letter-spacing:0.002725pt;}
.ls5{letter-spacing:0.003421pt;}
.ls22{letter-spacing:0.004097pt;}
.ls35{letter-spacing:0.005449pt;}
.ls15{letter-spacing:0.006842pt;}
.ls3d{letter-spacing:0.007498pt;}
.ls4{letter-spacing:0.010263pt;}
.ls3f{letter-spacing:0.013623pt;}
.ls17{letter-spacing:0.013684pt;}
.ls3a{letter-spacing:0.014995pt;}
.ls9{letter-spacing:0.016347pt;}
.ls3{letter-spacing:0.017105pt;}
.ls3c{letter-spacing:0.018744pt;}
.ls29{letter-spacing:0.019072pt;}
.ls2f{letter-spacing:0.020465pt;}
.ls16{letter-spacing:0.020526pt;}
.ls2a{letter-spacing:0.023947pt;}
.lsf{letter-spacing:0.024521pt;}
.ls14{letter-spacing:0.027246pt;}
.ls0{letter-spacing:0.027286pt;}
.ls2c{letter-spacing:0.027368pt;}
.ls8{letter-spacing:0.028639pt;}
.ls19{letter-spacing:0.029970pt;}
.ls1e{letter-spacing:0.030789pt;}
.ls21{letter-spacing:0.034108pt;}
.lsb{letter-spacing:0.035419pt;}
.ls1{letter-spacing:0.036874pt;}
.ls25{letter-spacing:0.038144pt;}
.ls7{letter-spacing:0.038185pt;}
.ls24{letter-spacing:0.040868pt;}
.ls36{letter-spacing:0.044474pt;}
.lsd{letter-spacing:0.059940pt;}
.ls37{letter-spacing:0.061579pt;}
.ls20{letter-spacing:0.068421pt;}
.ls33{letter-spacing:0.070838pt;}
.ls2b{letter-spacing:0.071842pt;}
.ls10{letter-spacing:0.075263pt;}
.ls3e{letter-spacing:0.085916pt;}
.ls32{letter-spacing:0.099211pt;}
.ws52{word-spacing:-0.270263pt;}
.ws2a{word-spacing:-0.118815pt;}
.ws47{word-spacing:-0.109474pt;}
.ws51{word-spacing:-0.102632pt;}
.ws25{word-spacing:-0.099211pt;}
.ws1b{word-spacing:-0.095790pt;}
.ws1d{word-spacing:-0.092368pt;}
.ws15{word-spacing:-0.088947pt;}
.wsd{word-spacing:-0.085526pt;}
.ws7b{word-spacing:-0.082105pt;}
.ws22{word-spacing:-0.078684pt;}
.ws18{word-spacing:-0.075263pt;}
.ws33{word-spacing:-0.071842pt;}
.wse{word-spacing:-0.068421pt;}
.ws32{word-spacing:-0.065000pt;}
.ws57{word-spacing:-0.059940pt;}
.ws44{word-spacing:-0.054737pt;}
.ws76{word-spacing:-0.044474pt;}
.ws2d{word-spacing:-0.029970pt;}
.ws2e{word-spacing:-0.027246pt;}
.ws2c{word-spacing:-0.013623pt;}
.ws3c{word-spacing:-0.008174pt;}
.wsa{word-spacing:-0.005449pt;}
.ws82{word-spacing:-0.002725pt;}
.ws2{word-spacing:0.000000pt;}
.ws5b{word-spacing:0.005449pt;}
.ws8{word-spacing:0.014319pt;}
.ws9{word-spacing:0.023865pt;}
.ws1{word-spacing:0.053262pt;}
.ws55{word-spacing:0.090136pt;}
.ws66{word-spacing:0.095790pt;}
.ws2b{word-spacing:0.114718pt;}
.ws53{word-spacing:0.115968pt;}
.ws29{word-spacing:0.129611pt;}
.ws0{word-spacing:0.136432pt;}
.ws54{word-spacing:0.143254pt;}
.wsb{word-spacing:0.205263pt;}
.ws56{word-spacing:0.226138pt;}
.ws6b{word-spacing:0.314737pt;}
.ws31{word-spacing:0.335263pt;}
.wsc{word-spacing:0.395060pt;}
.ws7a{word-spacing:0.526842pt;}
.ws12{word-spacing:0.533684pt;}
.ws13{word-spacing:0.540527pt;}
.ws10{word-spacing:0.728685pt;}
.wsf{word-spacing:0.738948pt;}
.ws1c{word-spacing:0.742369pt;}
.ws14{word-spacing:0.745790pt;}
.ws1f{word-spacing:0.759474pt;}
.ws20{word-spacing:0.971579pt;}
.ws1e{word-spacing:0.985264pt;}
.ws1a{word-spacing:1.128948pt;}
.ws78{word-spacing:1.135790pt;}
.ws79{word-spacing:1.139211pt;}
.ws77{word-spacing:1.344474pt;}
.ws24{word-spacing:1.536053pt;}
.ws23{word-spacing:1.563422pt;}
.ws81{word-spacing:1.761843pt;}
.ws7f{word-spacing:1.765264pt;}
.ws80{word-spacing:1.772106pt;}
.ws42{word-spacing:1.963685pt;}
.ws43{word-spacing:1.967106pt;}
.ws67{word-spacing:2.360528pt;}
.ws68{word-spacing:2.367370pt;}
.ws36{word-spacing:2.374212pt;}
.ws34{word-spacing:2.579475pt;}
.ws3b{word-spacing:2.771054pt;}
.ws2f{word-spacing:2.784738pt;}
.ws30{word-spacing:2.798422pt;}
.ws35{word-spacing:2.986580pt;}
.ws59{word-spacing:2.993423pt;}
.ws58{word-spacing:3.003686pt;}
.ws26{word-spacing:3.592107pt;}
.ws62{word-spacing:3.595528pt;}
.ws27{word-spacing:3.663949pt;}
.ws7d{word-spacing:3.790528pt;}
.ws7c{word-spacing:3.804212pt;}
.ws7e{word-spacing:3.814476pt;}
.ws19{word-spacing:4.440529pt;}
.ws41{word-spacing:4.810002pt;}
.ws6f{word-spacing:5.025529pt;}
.ws45{word-spacing:5.028950pt;}
.ws3a{word-spacing:5.032371pt;}
.ws46{word-spacing:5.046055pt;}
.ws70{word-spacing:5.056318pt;}
.ws5e{word-spacing:5.220529pt;}
.ws65{word-spacing:5.234213pt;}
.ws4b{word-spacing:5.251318pt;}
.ws71{word-spacing:5.425792pt;}
.ws72{word-spacing:5.436055pt;}
.ws5{word-spacing:5.439476pt;}
.ws4{word-spacing:5.449740pt;}
.ws49{word-spacing:5.456582pt;}
.ws48{word-spacing:5.460003pt;}
.ws4a{word-spacing:5.483950pt;}
.ws4f{word-spacing:5.631056pt;}
.ws21{word-spacing:5.648161pt;}
.ws50{word-spacing:5.846582pt;}
.ws69{word-spacing:5.850003pt;}
.ws6a{word-spacing:5.856845pt;}
.ws4e{word-spacing:5.860266pt;}
.ws6{word-spacing:6.062108pt;}
.ws7{word-spacing:6.065529pt;}
.ws11{word-spacing:6.072372pt;}
.ws3f{word-spacing:6.246845pt;}
.ws75{word-spacing:6.257108pt;}
.ws74{word-spacing:6.263951pt;}
.ws40{word-spacing:6.270793pt;}
.ws3d{word-spacing:6.452109pt;}
.ws3e{word-spacing:6.458951pt;}
.ws39{word-spacing:6.465793pt;}
.ws4d{word-spacing:6.472635pt;}
.ws4c{word-spacing:6.517109pt;}
.ws37{word-spacing:6.862635pt;}
.ws3{word-spacing:6.866056pt;}
.ws38{word-spacing:6.890004pt;}
.ws28{word-spacing:7.286846pt;}
.ws6d{word-spacing:7.485267pt;}
.ws6e{word-spacing:7.488688pt;}
.ws63{word-spacing:7.498951pt;}
.ws64{word-spacing:7.676846pt;}
.ws5d{word-spacing:7.690530pt;}
.ws73{word-spacing:7.892372pt;}
.ws61{word-spacing:8.104478pt;}
.ws17{word-spacing:8.296057pt;}
.ws16{word-spacing:8.323425pt;}
.ws6c{word-spacing:11.173164pt;}
.ws5f{word-spacing:14.040007pt;}
.ws60{word-spacing:14.214481pt;}
.ws5c{word-spacing:16.318429pt;}
.ws5a{word-spacing:20.396326pt;}
._b{margin-left:-1.956843pt;}
._1{margin-left:-0.872369pt;}
._6{width:1.240081pt;}
._9{width:3.072107pt;}
._a{width:7.167109pt;}
._0{width:10.116468pt;}
._4{width:15.158692pt;}
._3{width:17.409746pt;}
._5{width:19.048431pt;}
._8{width:20.690537pt;}
._7{width:22.531064pt;}
._2{width:23.557381pt;}
.fs3{font-size:27.245523pt;}
.fs2{font-size:34.210544pt;}
.fs5{font-size:37.488201pt;}
.fs1{font-size:40.970711pt;}
.fs4{font-size:47.730879pt;}
.fs0{font-size:68.216234pt;}
.y92{bottom:2.880000pt;}
.y93{bottom:18.666667pt;}
.ya4{bottom:19.600000pt;}
.yd{bottom:27.040000pt;}
.ye{bottom:29.520000pt;}
.y58{bottom:31.440000pt;}
.y0{bottom:32.000000pt;}
.y8c{bottom:34.480000pt;}
.y8{bottom:34.640000pt;}
.y36{bottom:44.000000pt;}
.y64{bottom:47.333333pt;}
.y2d{bottom:93.440000pt;}
.y88{bottom:95.280312pt;}
.yc{bottom:106.000000pt;}
.y87{bottom:110.640304pt;}
.y86{bottom:125.920136pt;}
.y85{bottom:149.280096pt;}
.yb1{bottom:155.599568pt;}
.yb3{bottom:157.119701pt;}
.y84{bottom:164.640088pt;}
.yb0{bottom:167.840000pt;}
.yb2{bottom:169.360133pt;}
.y83{bottom:179.919920pt;}
.y54{bottom:184.961040pt;}
.y82{bottom:195.279912pt;}
.y53{bottom:200.321032pt;}
.y52{bottom:215.600864pt;}
.y8b{bottom:221.840133pt;}
.y57{bottom:241.680133pt;}
.yb{bottom:262.959765pt;}
.ya{bottom:284.800253pt;}
.y91{bottom:285.040000pt;}
.y90{bottom:287.920000pt;}
.y8d{bottom:300.666667pt;}
.y63{bottom:304.240133pt;}
.y9{bottom:306.320133pt;}
.y2c{bottom:309.760133pt;}
.y59{bottom:316.666667pt;}
.yac{bottom:319.999541pt;}
.yae{bottom:323.039541pt;}
.yaf{bottom:323.600133pt;}
.yab{bottom:332.320133pt;}
.yad{bottom:335.360133pt;}
.y35{bottom:358.800000pt;}
.y2e{bottom:371.333333pt;}
.y7{bottom:422.560192pt;}
.y6{bottom:437.920184pt;}
.y5{bottom:453.280176pt;}
.y81{bottom:455.280208pt;}
.y4{bottom:468.640168pt;}
.y80{bottom:470.640200pt;}
.y8a{bottom:472.000000pt;}
.y3{bottom:483.920000pt;}
.y51{bottom:486.000584pt;}
.ya6{bottom:487.999408pt;}
.ya8{bottom:488.559408pt;}
.yaa{bottom:491.039408pt;}
.y7f{bottom:493.920000pt;}
.y7e{bottom:493.921032pt;}
.ya5{bottom:500.320000pt;}
.ya7{bottom:500.880000pt;}
.y50{bottom:501.280416pt;}
.ya9{bottom:503.360000pt;}
.y56{bottom:514.000000pt;}
.y4f{bottom:516.640408pt;}
.y7d{bottom:517.280992pt;}
.y2b{bottom:529.600000pt;}
.y7c{bottom:532.640984pt;}
.y29{bottom:535.040792pt;}
.y4e{bottom:540.000368pt;}
.y7b{bottom:548.000976pt;}
.y28{bottom:550.400784pt;}
.y4d{bottom:555.280200pt;}
.y7a{bottom:563.280808pt;}
.y27{bottom:573.680584pt;}
.y4c{bottom:578.560000pt;}
.y4b{bottom:578.560856pt;}
.y79{bottom:586.640768pt;}
.y26{bottom:589.040576pt;}
.y78{bottom:602.000760pt;}
.y4a{bottom:602.000976pt;}
.y25{bottom:604.320408pt;}
.y77{bottom:617.280592pt;}
.y49{bottom:617.280808pt;}
.y24{bottom:627.680368pt;}
.y48{bottom:632.640800pt;}
.y76{bottom:640.640552pt;}
.y23{bottom:643.040360pt;}
.y47{bottom:648.000792pt;}
.y75{bottom:656.000544pt;}
.y22{bottom:666.240000pt;}
.y21{bottom:666.240869pt;}
.y74{bottom:671.280376pt;}
.y46{bottom:671.280592pt;}
.ya3{bottom:674.241424pt;}
.y73{bottom:686.640368pt;}
.y45{bottom:686.640584pt;}
.y20{bottom:689.680989pt;}
.ya2{bottom:697.601384pt;}
.y72{bottom:702.000360pt;}
.y1f{bottom:705.040981pt;}
.y44{bottom:710.000544pt;}
.ya1{bottom:712.881216pt;}
.y1e{bottom:720.320813pt;}
.y71{bottom:725.200000pt;}
.y70{bottom:725.200504pt;}
.y43{bottom:725.280376pt;}
.y89{bottom:727.520000pt;}
.ya0{bottom:736.241176pt;}
.y42{bottom:740.640368pt;}
.y1d{bottom:743.680773pt;}
.y6f{bottom:748.640624pt;}
.y9f{bottom:751.601168pt;}
.y41{bottom:756.000360pt;}
.y1c{bottom:759.040765pt;}
.y6e{bottom:764.000616pt;}
.y55{bottom:770.000000pt;}
.y9e{bottom:774.880968pt;}
.y40{bottom:779.200000pt;}
.y3f{bottom:779.200496pt;}
.y1b{bottom:782.320565pt;}
.y6d{bottom:787.280416pt;}
.y1a{bottom:797.680557pt;}
.y9d{bottom:798.240928pt;}
.y6c{bottom:802.640408pt;}
.y3e{bottom:802.640616pt;}
.y9c{bottom:813.520760pt;}
.y2a{bottom:820.800000pt;}
.y8f{bottom:821.680840pt;}
.y19{bottom:825.040501pt;}
.y6b{bottom:825.920208pt;}
.y3d{bottom:825.920416pt;}
.y9b{bottom:836.880720pt;}
.y62{bottom:837.040832pt;}
.y18{bottom:840.320333pt;}
.y6a{bottom:841.280200pt;}
.y3c{bottom:841.280408pt;}
.y8e{bottom:845.040800pt;}
.y9a{bottom:860.240680pt;}
.y61{bottom:860.320632pt;}
.y17{bottom:863.600133pt;}
.y16{bottom:863.600621pt;}
.y69{bottom:864.560000pt;}
.y68{bottom:864.560200pt;}
.y3b{bottom:864.640368pt;}
.y34{bottom:871.680656pt;}
.y99{bottom:875.520512pt;}
.y60{bottom:875.680624pt;}
.y3a{bottom:879.920200pt;}
.y15{bottom:887.040741pt;}
.y67{bottom:887.840000pt;}
.y5f{bottom:891.040616pt;}
.y33{bottom:895.040616pt;}
.y98{bottom:898.880472pt;}
.y39{bottom:903.200000pt;}
.y38{bottom:903.200040pt;}
.y5e{bottom:906.320448pt;}
.y32{bottom:910.320448pt;}
.y14{bottom:910.320541pt;}
.y66{bottom:911.760000pt;}
.y97{bottom:922.240432pt;}
.y31{bottom:925.680440pt;}
.y13{bottom:925.680533pt;}
.y37{bottom:926.560000pt;}
.y5d{bottom:929.600248pt;}
.y65{bottom:940.400000pt;}
.y96{bottom:948.160168pt;}
.y30{bottom:948.960240pt;}
.y12{bottom:949.040493pt;}
.y2{bottom:950.480000pt;}
.y5c{bottom:953.040368pt;}
.y95{bottom:963.440000pt;}
.y5b{bottom:968.320200pt;}
.y10{bottom:972.240040pt;}
.y11{bottom:972.240133pt;}
.y2f{bottom:972.320200pt;}
.y1{bottom:979.040000pt;}
.y94{bottom:990.560000pt;}
.y5a{bottom:991.600000pt;}
.yf{bottom:995.600000pt;}
.hf{height:15.200000pt;}
.h5{height:33.577979pt;}
.h9{height:40.174467pt;}
.h4{height:42.161823pt;}
.h3{height:48.113134pt;}
.h6{height:56.051801pt;}
.h7{height:58.824579pt;}
.h2{height:80.108368pt;}
.ha{height:622.666667pt;}
.hc{height:673.333333pt;}
.he{height:689.333333pt;}
.h8{height:902.000000pt;}
.hd{height:960.666667pt;}
.hb{height:964.000000pt;}
.h10{height:989.333333pt;}
.h1{height:992.000000pt;}
.h0{height:1056.000000pt;}
.w7{width:81.440000pt;}
.w8{width:662.666667pt;}
.w2{width:730.000000pt;}
.w4{width:731.333333pt;}
.w3{width:733.333333pt;}
.w5{width:737.333333pt;}
.w6{width:740.000000pt;}
.w1{width:752.000000pt;}
.w0{width:816.000000pt;}
.x0{left:32.000000pt;}
.x12{left:37.333333pt;}
.x16{left:39.333333pt;}
.x10{left:41.333333pt;}
.x7{left:43.333333pt;}
.x4{left:47.999976pt;}
.x9{left:56.880000pt;}
.x1b{left:57.840000pt;}
.xb{left:59.280000pt;}
.xc{left:60.640000pt;}
.xa{left:72.000600pt;}
.x13{left:96.880000pt;}
.x18{left:106.560000pt;}
.x1f{left:110.399800pt;}
.x24{left:111.439800pt;}
.x3{left:162.240000pt;}
.x1{left:202.080000pt;}
.x19{left:219.840000pt;}
.x1e{left:300.880000pt;}
.x23{left:301.920000pt;}
.x21{left:315.439800pt;}
.x1a{left:340.000000pt;}
.x2{left:343.120000pt;}
.x8{left:391.040000pt;}
.x20{left:505.920000pt;}
.x22{left:519.439667pt;}
.x6{left:599.440000pt;}
.x1d{left:640.560000pt;}
.x5{left:663.200000pt;}
.x17{left:693.839867pt;}
.x1c{left:699.120000pt;}
.x14{left:705.679867pt;}
.x15{left:709.280000pt;}
.x11{left:711.120000pt;}
.xd{left:716.079867pt;}
.xe{left:721.600000pt;}
.xf{left:723.919867pt;}
}
